/* CSS Document */

.tybox{ width:184px; float:left;}
.tyb{    float: left;    width: 184px; background: url(../images/typic_bg_03.jpg) repeat-y; height:328px; }
.tyb_bgbottom{ background: url(../images/typic_bg_06.jpg) no-repeat top; height:7px; width:184px; float:left;}
.tyb_title{ background:url(../img/typic_03.jpg) no-repeat left top; width:174px; height:49px; color:#fff; font-family: "黑体"; font-size:16px; padding-left:14px; line-height:45px;}
.tyb_tb{ font-weight:bold;font-size:16px; font-family: 黑体;}
.tby_textt{ font-family:"宋体"; font-size:13px; color:#333;text-shadow: 1px 1px 0 #fff; padding-left:8px; padding-top:5px; }
.tby_textmain{ font-size:12px; text-shadow: 1px 1px 0 #fff; line-height:24px; padding-top:3px; padding-right: 12px; padding-bottom: 0; padding-left: 8px; }
.xiaz{ float:left; padding-top:12px;  padding-right: 5px; padding-bottom: 0; padding-left: 7px; font-family:"宋体"; font-size:12px; color:#666;}

.wt{ background:url(../img/typic_09.jpg) no-repeat; width:82px; height:31px; line-height:27px; color:#FFF;  float:left;display: block; text-indent:10px;font-family:"宋体";}
.wt:hover{ background:url(../img/tyhover_05.jpg) no-repeat; display: block;width:82px; height:31px; line-height:27px; text-indent:10px;}

.dx{ background:url(../img/typic_07.jpg) no-repeat; width:82px; height:31px; line-height:27px; color:#FFF;  float:left; margin-right:6px; display: block; text-indent:10px;font-family:"宋体";}
.dx:hover{ background:url(../img/tyhover_03.jpg) no-repeat; display: block; width:82px; height:31px; line-height:27px;text-indent:10px;}

.dx a,.wt a{ color:#fff; text-decoration: none;width:82px; height:31px; line-height:27px; display: block;text-indent:10px;}

.dx a:hover,.wt a:hover{ color:#fff; text-decoration: none; width:82px; height:31px; line-height:27px;display: block;text-indent:10px;}

.xztextbg{ background:url(../images/typic_14.jpg) no-repeat left; width:168px; height:80px; margin-top:6px; float:left; margin-left:8px; padding-top:6px;_margin-left:4px;_margin-top:4px; padding-bottom:2px;font-family:"宋体"; font-size:12px; color:#333; }

.xzspan{ background:url(../images/san_14.jpg) center left no-repeat ; height:20px; line-height:20px;  text-indent:8px; display: block; margin-left:12px; color:#666;text-shadow: 1px 1px 0 #fff;font-family:"宋体"; font-size:12px;   }
#sptop{ width:1000px; margin-left:5px; overflow:hidden}
	#sptop .spl{ float:left; margin-right:5px;}
	#sptop .spr{  float:center}
	

	
#spmain{width:1000px; margin-left:5px; overflow:hidden; margin-top:10px;}
	#spmain .bzjh{ width:188px; height:358px; float:left; text-align:left; border: 1px solid #e9e9e9;padding-top:2px; }
	#spmain .proinfo{ float:left; overflow:hidden; margin-left:10px;text-align:left;}
	
#promain{ margin-top:10px;}
	#promain .pro_l{ float:left; width:800px;}
	#promain .pro_l h5{ font-size:16px; color:#4b6087; height:40px; line-height:20px;  padding-left:55px; padding-top:3px; background:url(../img/shopex_sq.gif) no-repeat;}
	#promain .pro_l h5 span{ color:#ff5910}
	#promain .pro_l tr{ height:40px; color:#666;}
	
	#promain .pro_r{ float:left; margin-left:8px;}
	#trbb{ background:url(../img/tdbg.gif) repeat-x; height:26px;}
		#trbb .l{ background:url(../img/tdl.gif) no-repeat; width:5px; height:26px; float:left;}
		#trbb .r{ background:url(../img/tdr.gif) no-repeat; width:5px; height:26px; float:right;}
		.trkk{border:dashed 1px #999999; padding-left:20px; padding-right:20px; padding-bottom:10px; padding-top:10px;}
		.trline{ border-left:solid 1px e6ddba;padding-left:10px; background:#f9f8ef; color:#333;}
		.trinfo{ padding-left:10px;}
	#trbg{background:url(../img/trbg.gif) repeat-x; height:10px;}
		#trbg .l{ background:url(../img/trbl.gif) no-repeat; width:6px; height:10px; float:left;}
		#trbg .r{ background:url(../img/trbr.gif) no-repeat; width:6px; height:10px; float:right;}
		.tbtop{ background:#F30; height:2px; font-size:2px;}
		.tbtop1{ background:#29406e; height:2px; font-size:2px; width:490px;}
		.shopjg{ font-size:18pt; color:#F30; font-family:monospace}
		.shopjg span{ color:#999; font-size:12px;}
                .shopsm{ font-size:18pt; color:#F30; font-family:monospace}
                 .shopsm1{ font-size:13pt; color:#F30; font-family:monospace}
		.shopsm span{ color:#999; font-size:12px;}
/*banner start*/
#flash { width:980px; height:393px; overflow:hidden; margin:0 auto; clear:both; position:relative;/*--*/ padding:0px 10px;}
#flash a {width:980px; height:393px; display:none;}
#flash img {width:980px; height:393px;/* display:none;*/}
.flash_bar { width:520px; padding-left:470px; z-index:69; height:30px; overflow:hidden; position:absolute;padding-top:13px!important; padding-top:12px; bottom:0px; left:0px; background:url(/img/yw_flashbar.png) no-repeat 10px 0px; text-align:center;}
.flash_bar .dq { display:block; float:left; width:8px; height:8px; margin:5px 5px; /* background: url(../images/tg_flash_p.png) no-repeat 0px 0px;*/ cursor:pointer;
background:url(/img/yw_flash_p.png) no-repeat 0px 0px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img/yw_flash_p.png" ,sizingMethod="crop"); }
.flash_bar .no { display:block; float:left; width:8px; height:8px; margin:5px 5px; /* background: url(../images/tg_flash_p.png) no-repeat 0px 0px;*/ cursor:pointer;
background:url(/img/yw_flash_p2.png) no-repeat 0px 0px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img/yw_flash_p2.png" ,sizingMethod="crop"); }
#flashBg { height:393px; overflow:hidden; width:100%; clear:both; margin:0; padding:0;}
#flashLine {background:url(/img/touming.png) repeat-x center bottom;height:393px; width:100%; clear:both;}

/*banner end*/

.STYLE6 {color: #eb2d00; font-weight: bold; padding-left:0px; font-size:13px; }
.STYLE4 {color: #535353}
.atc{padding:0px; border:#eaeaea solid 1px; background:#fff;cursor:pointer;}
.atc1{padding:0px; border:#eaeaea solid 1px; background:#fff;cursor:pointer;}
.atc2{padding:0px; border:#eaeaea solid 1px; background:#fff;cursor:pointer;}
.atc3{padding:0px; border:#eaeaea solid 1px; background:#fff;cursor:pointer;}

.webnm {color: #df420b;font:bold 16px /20px arial; font-family: Times, serif}

.shopbox{ float:left; overflow:hidden; width:800px;  height:368px;}
.phpwebbox{ float:left; overflow:hidden; width:800px;  height:258px;}
.shoptitle{ background:url(../img/shop_03.jpg) no-repeat left center; width:800px; height:32px; float:left; text-indent:10px; font-family:"微软雅黑"; font-size:20px; color:#0353ac; padding-top:10px;font-weight:bold; }
.shopmain{border-left: 1px solid #e9e9e9;border-right: 1px solid #e9e9e9;border-bottom: 1px solid #e9e9e9; float:left;width:788px; height:318px; padding-left:10px; }
.phpwebmain{border-left: 1px solid #e9e9e9;border-right: 1px solid #e9e9e9;border-bottom: 1px solid #e9e9e9; float:left;width:788px; height:213px; padding-left:10px; }
.shoptext{ float:left; color:#666; line-height:22px; padding-top:9px; padding-bottom:8px; padding-right:5px;}
.shoptextb{ font-weight:bold; color:#f24701;}
.shoptextm{ color:#f24701;}

.shopsuanx{ width:175px; height:195px; float:left; padding-right:21px;}
.shopst{ background:url(../img/shop_07.jpg) no-repeat; width:165px; height:35px; float:left; color:#fff; font-size:14px; font-family: "微软雅黑";  line-height:35px; padding-left:11px; font-weight:bold;}
.shopstbg{ background:url(../img/shop_s_03.jpg) no-repeat; width:164px; height:161px; float:left; padding-left:11px;}
.shopsuant{ width:164px; float:left; height:108px; padding-top:13px; }
.shopsuant li{list-style:none; float:left; background:url(../img/shop_11.jpg) no-repeat left center; line-height:20px; text-indent:8px; width:160px; color:#606060;}
.shopzx{ text-decoration: line-through; color:#888888; }
.shopmal{ font-size:18px; color:#f24701; font-family: Arial, Helvetica, sans-serif; font-weight:bold; padding-left:3px; padding-right:3px;}
.shaniu{   float:left; width:164px; padding-top:3px;}
.shopaniu{ background: url(../img/shop_14.jpg) no-repeat; height:26px; width:73px; float:left; color:#fff; margin-right:8px; text-indent:7px;line-height: 24px;font-family:宋体;}
.shopanc{ background: url(../img/shop_s_08.jpg) no-repeat; height:26px; width:73px; float:left; color:#fff; text-indent:7px;line-height: 24px;font-family:宋体;}

.shopaniu a,.shopanc a{height:26px; width:73px; color:#fff; text-decoration: none;display: block;font-family:宋体;}

.shopaniu a:hover{ background: url(../img/shop_s_06.jpg) no-repeat; height:26px; width:73px; float:left; color:#fff; margin-right:8px; text-indent:7px;line-height: 24px;font-family:宋体;}
.shopanc a:hover{ background: url(../img/shop_16.jpg) no-repeat; height:26px; width:73px; float:left; color:#fff; text-indent:7px;line-height: 24px;font-family:宋体;}

/* CSS Document */

body, div, dl, dt, dd, ul, ol, h1, h2, h3, h4, h5, h6, p { margin:0; padding:0; font-size:12px; color:#666; }
li, dl, ul { list-style-type:none; }
a {text-decoration: none;}
a img{ border:none}

.shop_left { float:left;  text-align:left; margin-top:10px; font-family:Arial, Helvetica, sans-serif; margin-left:5px; font-size:12px; margin-right:6px; border:1px solid #e5e5e5;}
.shop_right{ width:198px; padding:0px; float:left; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-top:10px;}
a {blr:expression(this.onFocus=this.blur())}

/* 左边 */

#shop_t{ background:url(../img/shop_titie.jpg); width:805px; height:41px; padding-left:12px;float:left; margin:0 auto; margin-bottom:7px;}

#shop_t ul{ height:35px; display:block;font-family:microsoft yahei;  font-size:14px; padding-top:5px; }
#shop_t li{ float:left; margin:0 auto; width:110px; display:block; height:35px; margin-right:5px; cursor:hand; text-decoration:none; text-align:center; line-height:27px; font-size:14px;font-family:microsoft yahei;}
#shop_t li a{ float:left; margin:0 auto; background:url(../img/shop_bg.png) -115px -166px no-repeat; width:110px; display:block; height:35px; margin-right:5px; color:#fff;cursor:hand; text-decoration:none; }
#shop_t li a:hover{ float:left;  background:url(../img/shop_bg.png) 0px -166px no-repeat; width:110px; display:block; height:35px; margin-right:5px; color:#fff;cursor:hand; text-decoration:none; }

 #shop_t span.local a{background:url(../img/shop_bg.png) 0px -166px no-repeat; width:110px; display:block; height:35px; margin-right:5px; color:#fff; }
#shop_t li .adhover{ float:left; background:url(../img/shop_bg.png) 0px -166px no-repeat; width:110px; display:block; height:35px; margin-right:5px; color:#fff;cursor:hand; text-decoration:none; }

.shop_body{ width:736px; float:left; margin:0 auto;  }
.shop_product{ width:726px; float:left; margin:0 auto; padding: 0px 5px; }

.shop_pbox{ width:169px; float:left; padding-left:4px;margin-right:4px;padding-right:4px; margin-bottom:5px;_margin-right:0px;_padding-left:4px;_padding-right:4px; _width:164px;}

.shop_pt{ width:169px; float:left; background:url(../img/shop_bg.png) 0px -234px no-repeat; height:201px;padding:4px;cursor: default;_width:164px; }

.shop_pt a{ width:169px; float:left; background:#fff url(../img/shop_bg.png) -4px -238px no-repeat; height:201px; float:left; cursor: default; _width:164px;}

.shop_pt a:hover{ float:left; background:url(../img/shop_bg.png) -4px -479px no-repeat;cursor: default; } 

.shop_pt2{ width:177px; float:left; height:187px; background:url(../img/shop_pbg2.jpg) no-repeat;cursor: default; }

.shop_pt2 a{ width:177px; float:left;  height:187px; float:left; background:url(../img/shop_pbg2.png) no-repeat;cursor: default; }

.shop_pt2 a:hover{ float:left; background:url(../img/shop_pbg2.png) 0px -213px no-repeat;cursor: default; } 


.shop_image,.shop2_image{ width:160px; height:120px; display:block; border:0px;cursor: pointer;    }
.shop_image img{ width:160px; height:120px; overflow:hidden; display:block; margin:4px 4px; text-align:center; border:0px;}
.shop_image a img:hover{ display:block; width:160px; height:120px;margin:4px 4px; }


.shop2_image img{ width:160px; height:120px; overflow:hidden; display:block; margin-left:8px; margin-top:8px; text-align:center; border:0px;}
.shop2_image a img:hover{ display:block; width:160px; height:120px;margin-left:8px; margin-top:8px; }


.shop_name,.shop_name2{ width:166px; height:21px; float:left; color:#fff; font-weight:bold; line-height:20px; margin:5px auto; margin-bottom:6px;*margin-top:10px;_margin-top:10px; overflow:hidden;}
.shop_text,.shop_text2{width:112px; float:left; background:url(../img/shop_bg.png) 0px -210px no-repeat; height:20px;  text-indent:10px; background-color:none;}
.shop_name{text-indent:47px; *margin-top:15px;}
.shop_name2{text-indent:39px; }
.shop_text{margin-left:47px;}
.shop_text2{margin-left:40px;}

.shop_textbg{  width:169px; height:40px; float:left}
.shop_textbg a:hover{ background:#ccc; width:169px; height:40px;}

.shop_listbg{ background:url(../img/shop_lis.jpg) repeat-x; width:632px; height:33px; float:left; margin-left:12px; padding-top:11px; padding-left:82px; margin-bottom:20px; margin-top:15px;}
.shop_border{ border: 1px solid #e1e1e1; height:20px; width:54px; background:#fff; margin-right:4px; float:left; text-align:center; line-height:20px;}
.shop_border a{  height:20px; width:54px; background:#fff; margin-right:4px; float:left; text-align:center; line-height:20px; text-decoration:none; color:#666;}

.shop_border a:hover{ height:20px; width:54px; background:#ea4b0c; margin-right:4px; float:left; text-align:center; line-height:20px; color:#fff;}
.shop_digital,.shop_digital a{ height:22px; width:22px;background:url(../img/shop_bg.png) -25px 0px no-repeat; float:left; text-decoration:none; text-align:center; line-height:22px; color:#666; margin-right:4px; _background:url(../img/shop_bg.png) -24px 0px no-repeat;}

.shop_digital a:hover{ height:22px; width:22px;background:url(../img/shop_bg.png) 0px 0px no-repeat; float:left; text-decoration:none; text-align:center; line-height:22px; color:#fff;}

.shop_digital a:active{ height:22px; width:22px;background:url(../img/shop_bg.png) 0px 0px no-repeat; float:left; text-decoration:none; text-align:center; line-height:22px; color:#fff;}




.shop_dian{ float:left; margin-right:4px; line-height:22px;}
.shop_listbg input { border:none; height:20px; background:#fff; margin-right:4px; float:left; text-align:center; background:url(../img/shop_bg.png) -163px -205px no-repeat; width:29px; overflow:hidden;}

.shop_bimp,.shop_bimp a{ width:44px; height:22px;background:url(../img/shop_bg.png) -50px 0px no-repeat; border:none; float:left; text-align:center; line-height:22px; color:#fff; text-decoration:none; } 
.shop_bimp a:hover{ width:44px; height:22px;background:url(../img/shop_bg.png) -96px 0px no-repeat; border:none; float:left; text-align:center; line-height:22px; color:#fff; text-decoration:none; } 

/* 右边 */ 

.credible { width:194px; height:180px; margin-bottom:7px; margin-left:4px; border:0px; display:block; border:none;}

#right_main12_search { background:url(../img/input.png) 0px -75px no-repeat; height:56px; overflow:hidden; display:block; margin-bottom:5px;}
#right_main12_searchinput { background:url(../img/input.png) 0px -48px no-repeat; width:125px; height:24px; line-height:22px; border:0; text-indent:3px; float:left; margin:15px 5px 0 10px;}
#right_main12_search a { background:url(../img/input.png) 0px -24px no-repeat; width:45px; height:24px; overflow:hidden; color:#fff; display:block; text-align:center; line-height:24px; margin-top:15px;}
#right_main12_search a:hover {background:url(../img/input.png) 0px 0px no-repeat;}
.right_main12_insb { color:#CCC; font-size:12px;}


/* shop案列 */

.sqBorder { width:190px; height:470px; padding-bottom:10px; }
.sqtitle { width:180px; height:36px; background:url(../img/shop_bg.png) 0px -125px no-repeat; line-height:33px; color:#fff; font-size:14px; text-align:left; padding-left:12px; font-family:microsoft yahei; }
.scroll_div { width:185px; height:888px; margin:0px; overflow:hidden;  float:left; padding-left:8px; }
.scroll_div img { border:0; margin:0 auto; border:1px #fff solid; margin-top:10px; margin-left:3px; filter:alpha(opacity=50) }
.scroll_div img:hover { border:1px #dedede solid; filter:alpha(opacity=100) }
.scroll_div li { text-align:left; float:left; }
.annie { float:left; width:192; margin-top:10px; border: 1px #f0f0f0 solid; }
.annietitle { font-size:16px; color:#333; text-align:center; height:36px; }
#scroll_begin ul { float:left; padding:0px; }

#scroll_begin li ,#scroll_end li{ width:140px; overflow:hidden; height:20px; padding-left:25px; line-height:22px; background-image: url(../img/xian.jpg); background-repeat: no-repeat; background-position: left 6px; margin-left:4px; }

#scroll_end ul { float:left; padding:0px; }

#scroll_end li a { margin-bottom:5px; color:#666; font-size:12px; list-style-type:none; text-decoration:none; }
#scroll_end li a:hover { margin-bottom:5px; color:#e41d00; font-size:12px; list-style-type:none;  }
#scroll_begin li a { margin-bottom:5px; color:#666; font-size:12px; list-style-type:none; text-decoration:none; }

#scroll_begin li a:hover { margin-bottom:5px; color:#e41d00; font-size:12px; list-style-type:none; }
.sqBorder li { padding:4px; text-align:left; float:left; width:150px; background-image: url(../img/xian.jpg); background-repeat: no-repeat; background-position: left 6px; overflow:hidden; }

.sqBorder li a { text-align:left; float:left; width:150px; }
.sqBorder li a:hover { text-align:left; float:left; width:150px; color:#e41d00; text-decoration: underline; }

.avisited{ height:22px; width:22px;background:url(../img/shop_bg.png) 0px 0px no-repeat; float:left; text-decoration:none; text-align:center; line-height:22px; color:#fff;}